@charset "UTF-8";
/* こだわりオンラインショップ用CSS */
/* 特集ページ作成用                */
/** メインの幅は780pxで固定 **/
/*******************************
         汎用スタイル
********************************/
.font--12{
	font-size: 12px;
}
.font--10{
	font-size: 10px;
}
.font--red{
	color: red;
}

.font--center{
	text-align: center
}
.text-align__center{
	text-align: center;
}
.background__color--gray{
	background-color: #D7D7D7;
}
.space--30px{
	height: 30px;
}
.space--10px{
	height: 10px;
}
.torikeshi{
	text-decoration: line-through;
}

.new-price{
	font-size: 16px;
	font-weight: 700;
	color: red;
}

/* topページ用スマートフォンのみ表示スタイル start */
/* max-width:479px */
.sp-display{
	display: none;
}
@media screen and ( max-width:479px )
{
	.sp-display{
		display: block;
	}
}
/* topページ用スマートフォンのみ表示スタイル end */

/*******************************
  ベースとなるスタイルを定義
********************************/
/* コンテンツ全体のエリア設定 */
.main-section{
	width:780px;
}
/* こだわりトップバナーハーフサイズ 20200523 add*/
.img-responsive-half img{
	max-width:387px;
	margin:0 auto;
	padding-bottom: 3px;
}
.img-responsive-half img:nth-child(odd){
	padding-right: : 5px;
}
/* タイトルエリア */
.main-section-period{
	text-align: center;
	font-size:  20px;
	font-weigh:500;
	width: 100%;
	margin: 20px 0px;
	line-height: 1.7em;
	padding: 10px 0px 7px 0px ;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.autumn-beerset-sales-period-number strong{
	font-size:  25px;
	font-weight: 800;
}
.main-section-item-list-wrap{
  width: auto 0;
  padding-bottom: 5px;
  padding-top: 10px;
  border-bottom: 2px solid #000;
  margin: 10px 10px 10px 5px;
}



/* タイトルエリア */
.main-section-title-area{
	width:100%;
	margin: 30px auto 30px auto;
	text-align:center;
	font-size: 18px;
	line-height: 1.7em;
	text-align: center;
	font-family: "a-otf-futo-min-a101-pr6n",serif;
}
/* タイトル（商品名） */
.main-section-title{
	text-align: center;
	font-size: 20px;
	line-height: 1.5em;
	width: 100%;
	padding-top: 10px;
	color: #000;
}

.main-section-title-boid{
	font-size: 30px;
	font-weight: 800;
}
/* タイトル（商品名）詳細（セット内容など) */
.main-section-title-detail{
	width: 508px;
	/*height: 142px;*/
	border-top: dotted 2px #000;
	border-bottom: dotted 2px #000;
	font-size: 18px;
	line-height: 1.7em;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	margin: 20px auto;
	font-family: "a-otf-futo-min-a101-pr6n",serif;
}

.main-section-title__text{
	width:100%;
	margin: 30px auto 80px auto;
	text-align:center;
	font-size: 18px;
	line-height: 1.7em;
	text-align: center;
	padding-top: 25px;
	font-family: "a-otf-futo-min-a101-pr6n",serif;
}

/* 商品詳細用2列表示の右 */
.main-section-detail__right{
	float:right;
	width:365px;
	margin: 0 0 30px 0;
}
/* 商品詳細用2列表示の左 */
.main-section-detail__left{
	float:left;
	width:365px;
	margin: 0 0 30px 0;
}

/**** 商品の説明(内容紹介など) ****/
.sub-section{

}
.sub-section-title-detail__center{
	width: 100%;
	text-align: center;
	font-size: 20px;
	line-height: 1.5em;
	padding-bottom: 20px;
}

/*** サブタイトルのスタイル start ***/
/* 左に黄色線入り */
.sub-section-title--yellow{
  width: 730px;
  padding-left: 20px;
  float: right;
  border-left: 18px solid #ecc315;
  font-size: 28px;
  font-weight: 800;
  margin-bottom: 40px;
  font-family: "a-otf-futo-min-a101-pr6n",serif;
}
/* 左にオレンジ線入り */
.sub-section-title--orange{
  width: 730px;
  padding-left: 20px;
  /*float: right;*/
  border-left: 18px solid #f1870f;
  font-size: 28px;
  font-weight: 800;
  margin-bottom: 10px;
  font-family: "a-otf-futo-min-a101-pr6n",serif;
}
/* 左に黒線入り */
.sub-section-title--black{
  width: 730px;
  padding-left: 20px;
  /*float: right;*/
  border-left: 18px solid #000;
  font-size: 28px;
  font-weight: 800;
  margin-bottom: 10px;
  font-family: "a-otf-futo-min-a101-pr6n",serif;
}

/* タイトル文字　ボーダー四方囲い込み */
.title-border-all{
	font-size: 28px;
	font-weight: 800;
	top: 5px;
	border-radius: 10px 10px 10px 10px;
	width: 730px;
	color: #333;
	margin: 0 auto 0px auto;
	border-bottom: 3px solid #333;
	border-top: 3px solid #333;
	border-right: 3px solid #333;
	border-left: 3px solid #333;
	text-align: center;
}

.title-border-all--boder1px{
	font-size: 17px;
	font-weight: 800;
	top: 5px;
	border-radius: 10px 10px 10px 10px;
	width: 730px;
	color: #333;
	margin: 0 auto 0px auto;
	border-bottom: 1px solid #333;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	border-left: 1px solid #333;
	text-align: center;
	padding: 2px;
}

/* タイトル文字　ボーダー四方囲い込み+背景緑 */
.title-no-border-all-green{
	font-size: 17px;
	font-weight: 800;
	top: 5px;
	border-radius: 10px 10px 10px 10px;
	width: 730px;
	color: #FFF;
	margin: 0 auto 0px auto;
	text-align: center;
	background: #536B09;
	padding: 2px;
}

/* ラッピング用 start */
.wrapping-text-center{
	text-align: center;
	font-size:  17px;
	font-weight:600;
	color: #000;
	letter-spacing: 0.1em;
	line-height: 1.5em;
	font-family: 游明朝,  'ヒラギノ明朝', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐ明朝', sans-serif;
}

.wrapping-detail-text-center{
	text-align: center;
	font-size:  15px;
	font-weight:600;
	color: #000;
	letter-spacing: 0.1em;
	line-height: 1.5em;
	font-family: 游明朝,  'ヒラギノ明朝', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐ明朝', sans-serif;
}

.not-wrapping-text-rapping{
	text-align: left;
	font-size:  28px;
	font-weight:600;
	color: #f00;
	letter-spacing: 0.1em;
	line-height: 1.2em;
	font-family: 游明朝,  'ヒラギノ明朝', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐ明朝', sans-serif;
}

.not-wrapping-detail-text{
	text-align: left;
	font-size:  18px;
	font-weight:600;
	color: #f00;
	letter-spacing: 0.1em;
	line-height: 1.2em;
	font-family: 游明朝,  'ヒラギノ明朝', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐ明朝', sans-serif;
}

/* ラッピング用 end */

/*** サブタイトルのスタイル end ***/
.sub-section__title{
  width: 730px;
  padding-left: 30px;
  float: right;
  border-left: 18px solid #e96d73;
  font-size: 28px;
  font-weight: 800;
  margin-bottom: 40px;
  font-family: "a-otf-futo-min-a101-pr6n",serif;
}
.sub-section__sub-title{
  width: auto;
  padding-bottom: 5px;
  padding-top: 10px;
  border-bottom: 2px solid #000;
  font-size: 20px;
  font-weight: 800;
  margin: 10px 10px 10px 5px;
  font-family: "a-otf-futo-min-a101-pr6n",serif;
}
.sub-section__sub-title-center{
  width: auto;
  padding-bottom: 5px;
  padding-top: 10px;
  font-size: 20px;
  text-align: center;
  font-weight: 800;
  margin: 10px 10px 10px 5px;
  font-family: "a-otf-futo-min-a101-pr6n",serif;
}
.sub-section__text{
	padding:5px;
	font-size:14px;
	line-height:2em;
}

.sub-section-left-2way{
	float:left;
	width:390px;
/*	margin-bottom: 70px;*/
}

.sub-section-right-2way{
	float:right;
	width:390px;
/*	margin-bottom: 70px;*/
}
.sub-section-left-2way img,.sub-section-right-2way img{
	width:390px;

}
/****   各商品ページ用スタイル設定 ****/
/* 商品詳細用テーブル */
.detail-table table{
	width: auto;
	border: 1px solid #d6d6d6;
}
.detail-table tr{
	text-align: center;
	width: auto;
	border: 1px solid #d6d6d6;
}
.detail-table th{
	padding: 4px 20px;
	text-align: center;
	width: auto;
	border: 1px solid #d6d6d6;
}
.detail-table td{
	padding: 4px 20px;
	text-align: right;
	width: auto;
	border: 1px solid #d6d6d6;
}
/* 商品詳細用テーブル end */

.main-title{
	text-align: center;
	font-size: 20px;
	line-height: 1.5em;
	width: 100%;
	padding-top: 44px;
	color: #000;
}
.main-title-boid{
	font-size: 30px;
	font-weight: 800;
}

.sub-title{
	width: 508px;
/*	height: 142px;*/
	border-top: dotted 2px #000;
	border-bottom: dotted 2px #000;
	font-size: 18px;
	line-height: 1.7em;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	margin: 20px auto;
	font-family: "a-otf-futo-min-a101-pr6n",serif;

}
.sub-section-goods-list{
	width: 508px;
	font-size: 22px;
	line-height: 1.7em;
	padding: 10px 50px 0 0;
	margin: 20px auto;
}

.sub-section-goods__left{
	float:left;
	width:365px;
	margin: 0 0 30px 0;

}
.sub-section-goods__left img{
	width:365px;
}
.sub-section-goods__text_left{
	width:100%;
	font-size:14px;
	margin-top:15px;
	line-height:1.5em;
	padding: 0px 0px 0 0px;

}
.sub-section-goods__text{
	width:100%;
	font-size:14px;
	margin-top:15px;
	line-height:1.5em;
	padding: 0px 40px 0 40px;

}

.sub-section-sake-type{
	width:100%;
	font-size:14px;
	margin-top:5px;
	line-height:1.5em;
	text-align: center
}
.sub-section-sake-name{
	width:100%;
	font-size:22px;
	line-height:1.5em;
	text-align: center;
	border-bottom: solid #000 2px;
}
.sub-section-sake-text{
	width:100%;
	font-size:14px;
	margin-top:5px;
	line-height:1.5em;
	padding: 0px 40px 0 40px;

}
.sub-section-sake-detail{
	width:100%;
	font-size:13px;
	margin-top:5px;
	line-height:1.5em;
	padding: 0px 40px 0 40px;
}
.sub-section-text__area{
	width:700px;
	margin:10px ;
	text-align:left;
	font-size:14px;
}

.sub-section-goods__right{
	float:right;
	width:365px;
	margin: 0 0 30px 0;
}
.sub-section-goods__right img{
	width:365px;
}
.sub-section-goods-detail{
	font-size:12px;
}

.sub-section-goods-output__text{
	text-align: center;
	font-size: 20px;
	line-height: 1.5em;
	width: 100%;
	margin: 20px auto;
	padding-bottom: 10px;

}
.sub-section-goods-output__text-large{
	text-align: center;
	font-size: 20px;
	line-height: 1.5em;
	width: 100%;
	margin: 10px auto 0;
	padding-bottom: 0px;

}
.sub-section-goods-output__detail{
	text-align: left;
	font-size: 14px;
	line-height: 1.5em;
	width: 100%;
	padding-top: 10px;
	color: #000;
}
.sub-section-goods-name{
	font-size: 26px;
	font-weight: 500;
}
.sub-section-goods-name-en{
	font-size: 20px;
	font-weight: 500;
}


#space{
	clear:both;
	margin-bottom:50px;
}
/* 家飲みセット 額田説明分用スタイル 2020/03/31 start */
.fullwidth-text {
    clear: both;
    width: 750px;
    font-size: 15px;
    line-height: 1.7em;
    margin: 0px auto;
}

.sub-section-set-list{
	font-size:18px;
	letter-spacing:0.1em;
	line-height:1.5em;
	width:100%;
	margin-bottom: 20px;
}

.sub-section-set-list-title{
	font-size: 24px;
	font-weight: 700;
	margin: 0px auto 20px auto;
	width: 270px;
	text-align: center;

}

.sub-section-item-list-wrap{
	text-align: center;
}

.sub-section-item-list{
	margin: 0 auto 40px auto;
	font-size: 16px;
	display: inline-block;
	text-align:left;
}


/* 家飲みセット 額田説明分用スタイル 2020/03/31 end */
/* 各商品用　end */



/* 画像サイズ390px */
.img__width--390{
	width:390px;
}
.section__sub-title{}

/* セット内容 */
.main-section-goods-list{
	width: 508px;
	font-size: 22px;
	line-height: 1.7em;
	padding: 10px 50px 0 0;
	margin: 20px auto;
}


/* 2列表示の商品説明　*/
.item-description-text{
	width:100%;
	font-size:14px;
	margin-top:15px;
	line-height:1.5em;
	padding: 0px 5px 0 5px;
}

/* 2列表示の商品説明(原材料など)　*/
.item-detail-text{
	width:100%;
	font-size:13px;
	margin-top:15px;
	line-height:1.5em;
	padding: 0px 5px 0 5px;
}
.text_box03{
	width: 508px;
	margin: 30px auto 80px auto;
	text-align: center;
	font-size: 18px;
	line-height: 1.7em;
	text-align: center;
	padding-top: 25px;
	font-family: "a-otf-futo-min-a101-pr6n",serif;
	border-bottom: dotted 2px #000;
	border-top: dotted 2px #000;
}

.text_box03 p{
	margin-bottom:20px;
}

/* 2018.10.29 ビール詳細新デザイン */
.goods-title{
	margin: 0 10px 0 10px;
	padding: 0px 0px 5px 0px ;
	border-bottom: solid #000 1px;
}

.goods-title-jp{
	font-size:  19px;
	font-weight:800;
	color: #000;
	padding: 0px 0px 10px 0px ;
	letter-spacing: 0.1em;
	line-height: 1.2em;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.goods-title-en{
	font-size:  18px;
	font-weight:800;
	color: #000;
	letter-spacing: 0.1em;
	line-height: 1.2em;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.goods-detail{
	font-size:  16px;
	font-weight:600;
	color: #000;
	padding: 15px 15px 15px 15px ;
	letter-spacing: 0.1em;
	line-height: 1.2em;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.goods-material{
	font-size:  16px;
	font-weight:600;
	color: #000;
	padding: 15px 15px 15px 15px ;
	letter-spacing: 0.1em;
	line-height: 1.2em;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

/* ラッピング案内用スタイル */
.wrapping_detail{
	font-size:18px;
}


/******************************************************
汎用スタイルシートEND
******************************************************/
/* クリスマスギフト2019 start */
.wrapping-xmas-text{
	margin-top: 30px;
	margin-bottom: 30px;
	text-align:center;
}
.wrapping-xmas-text-title{
	color:#9e311c;
	font-size: 20px;
}
.wrapping-xmas-text-ditail{
	color:#9e311c;
	font-size: 16px;
}


/* クリスマスギフト2019 end */

/* 夏ギフト2019 start */
.goods-list-main-text{
	text-align: center;
	font-size:  23px;
	font-weight:700;
	width: 100%;
	margin: 0px 0px;
	background-color: #fff;
	color: #000;
	line-height: 1.7em;
	padding: 10px 0px 7px 0px ;
	font-family: "a-otf-futo-min-a101-pr6n",serif;
}
.goods-list-img-2way{
	float:left;
	width:44%;
	margin: 0 3% 30px 3%;
	padding: 0px 0px 0px 0px ;
}
.goods-list-4way{
	float:left;
	width:25%;
	margin: 0 0 30px 0;
	padding: 0px 0px 0px 0px ;
}
.goods-list-4way a {
  color: #6d6d6d;
}
.goods-list-4way a:hover {
  color: #b44747;
}

.goods-list-4way img{
	width:100%;
	margin: 0 0 0 0;
	padding: 5px 5px 5px 5px ;
}
.goods-list-img{
	width:100%;
	margin: 0 0 0 0;
	padding: 5px 5px 5px 5px ;
}
.goods-list-name{
	font-size:  16px;
	margin: 0 10px 0 10px;
	padding: 0px 0px 0px 0px;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.goods-list-price{
	width: 84%;
	font-size: 12px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	font-weight: 400;
	text-align: right;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.goods-list-price span{
	font-size:  18px;
	font-weight: 700;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.summergift2019-top-phrase{
	width:22em;
	margin: 30px auto 80px auto;
	text-align:left;
	font-size: 18px;
	line-height: 1.7em;
	padding-top: 25px;
	font-family: "a-otf-futo-min-a101-pr6n",serif;
}
/* 夏ギフト2019 end */

/* 父の日2019 start */
.fd20191-top-phrase{
	width:100%;
	margin: 30px auto 80px auto;
	text-align:center;
	font-size: 18px;
	line-height: 1.7em;
	padding-top: 25px;
	font-family: "a-otf-futo-min-a101-pr6n",serif;
}

.fd2019-item-phrase{
	font-size: 20px;
	line-height: 1.7em;
	text-align: center;
	padding: 5px 10px;
	margin: 0px auto;
	font-family: "a-otf-futo-min-a101-pr6n",serif;
}
.fd2019-item-title{
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
	font-size: 25px;
	line-height: 1.7em;
	text-align: center;
	padding: 5px 10px;
	margin: 0px 10px;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-weight: 800;
}
/* ビール説明用スタイル */
.fd2019-fdlager-text__line{
	margin:5px 10px;
	border-bottom: solid 2px #000 ;
}
.fd2019-fdlager__text-title{
  width: auto;
  padding-bottom: 5px;
  padding-top: 10px;
  font-size: 20px;
  font-weight: 800;
  margin: 10px 10px 10px 5px;
  font-family: "a-otf-futo-min-a101-pr6n",serif;
}

.fd2019-fdlager-text__left{
	float:left;
	width:585px;
	margin-bottom: 5px;
	margin-left:10px;
    font-size:14px;
    line-height:2em;
	padding-top: 5px;
}
.fd2019-fdlager-text__right{
	float:right;
	width:180px;
	margin-bottom: 5px;
    border-left: 1px solid #000;
	padding:24px 0px  14px 10px;
	font-size:14px;
    line-height:2em;
}

.fd2019-noshi_link {
	border-radius:10px;
	background-color:#ecc315;
	width:745px;
	height:50px;
	color:#000;
	font-family: "a-otf-futo-min-a101-pr6n",serif;
	text-align:center;
	padding-top: 12px;
	font-size: 18px;
	margin: 30px auto;
}
.fd2019-noshi_linkk a:link {
	color: #000;
}
.fd2019-noshi_link a:visited{
	color: #000;
}


.fd2019-wrapping__text{
	width: 700px;
	margin: 0 auto;
	font-size: 18px;
	line-height: 2;
}
.fd2019-sub-section-goods__text{
	width:100%;
	font-size:14px;
	margin-top:15px;
	line-height:1.5em;
	padding: 0px 0px 0 0px;
}
.fd2019-hayawari-wrap{
	background:rgb(239,235,234);
	width: 100%;
	height: 785px;

}
.fd2019-hayawari-item-area{
	float: left;
	background:rgb(239,235,234);
	width: 220px;
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 20px;
}
.fd2019-hayawari-item-area img{
	width: 220px;
}
a.fd2019-hayawari-item-link{
	display: block;
	margin-top: -200px;
	padding-top: 200px;
}
.fd2019-hayawari-center{
	width: 727px;
	margin: 0 auto;
}

/* 父の日2019 end */

/* 常陸野ハイボール start */
.highball-section-title{
	text-align: center;
	font-size: 20px;
	line-height: 1.5em;
	width: 100%;
	padding-top: 10px;
	color: #000;
}

.highball-section-title-boid{
	font-size: 30px;
	font-weight: 800;
}
/* タイトル（商品名）詳細（セット内容など) */
.highball-section-title-detail{
	width: 508px;
	/*height: 142px;*/
	border-top: dotted 2px #000;
	border-bottom: dotted 2px #000;
	font-size: 18px;
	line-height: 1.7em;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	margin: 20px auto;
	font-family: "a-otf-futo-min-a101-pr6n",serif;
}

.highball-section-title__text{
	width:100%;
	margin: 30px auto 80px auto;
	text-align:center;
	font-size: 18px;
	line-height: 1.7em;
	padding-top: 25px;
	font-family: "a-otf-futo-min-a101-pr6n",serif;
}

.highball-description-text{
	color: #000;
	font-size: 17px;
	font-weight: 800;
	line-height: 1.6em;
	text-align: left;
	padding: 2px 10px ;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.highball-set-detail{
	color: #000;
	font-size: 20px;
	font-weight: 800;
	line-height: 1.6em;
	text-align: left;
	padding: 2px 10px ;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.highball-sub-title{
	width: 508px;
	border-top: solid 2px #000;
	border-bottom: solid 2px #000;
	font-size: 18px;
	line-height: 1.7em;
	text-align: center;
	padding-top: 25px;
	margin: 20px auto;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;

}
/* タイトルエリア */
.highball-main-section-title-area{
	width:100%;
	margin: 30px auto 30px auto;
	text-align:center;
	font-size: 18px;
	line-height: 1.7em;
	text-align: center;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
/* タイトル（商品名） */
.highball-main-section-title{
	text-align: center;
	font-size: 20px;
	line-height: 1.5em;
	width: 100%;
	padding-top: 10px;
	color: #000;
}

.highball-main-section-title-boid{
	font-size: 30px;
	font-weight: 800;
}
/* タイトル（商品名）詳細（セット内容など) */
.highball-main-section-title-detail{
	width: 620px;
	border-top: solid 2px #000;
	border-bottom: solid 2px #000;
	font-size: 17px;
	line-height: 1.7em;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	margin: 20px auto;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.highball-main-section-title__text{
	width:100%;
	margin: 30px auto 80px auto;
	text-align:center;
	font-size: 18px;
	line-height: 1.7em;
	text-align: center;
	padding-top: 25px;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}


/* 常陸野ハイボール end */


/* 春ギフト2019 start */
.springgift-catchphrase{
	font-size: 16px;
	font-weight: 400;
	text-align: center;
	padding: 2px;
	letter-spacing: 0.3em;
	line-height: 1.4em;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.springgift-goods-title{
	font-size: 20px;
	font-weight: 600;
	width: 100%;
	color: #e96d73;
	/*color: #96B470;*/
	/*border-bottom: #96B470 solid 2px ;*/
	border-bottom: #e96d73 solid 2px ;
	margin: 0 auto;
	text-align: left;
	padding: 0px 15px;
	letter-spacing: 0.3em;
	line-height: 1.4em;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.springgift-goods-wrap{
	width: 100%;
}
.springgift-goods-4way{
	float:left;
	width:185px;
	margin: 0 0 0 0;
	padding: 0px 0px 0px 10px ;
}

.springgift-goods-4way a {
  color: #000;
}
.springgift-goods-4way a:hover {
  color: #000;
}

.springgift-goods-img img{
	width:185px;
	margin: 0 0 0 0;
	padding: 5px 5px 5px 5px ;
}
.springgift-goods-img{
	width:185px;
	margin: 0 0 0 0;
	padding: 5px 5px 5px 5px ;
}
.springgift-goods-name{
	font-size:  14px;
	margin: 0 10px 0 10px;
	padding: 0px 0px 0px 0px;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.springgift-goods-price{
	width: 170px;
	font-size: 12px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	font-weight: 400;
	text-align: right;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.springgift-goods-price span{
	font-size:  18px;
	font-weight: 700;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.springgift-price-range-title{
	font-size:  20px;
	font-weight: 700;
	text-align: center;
	padding-top: 8px;
	letter-spacing: 0.3em;
	line-height: 1.4em;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.springgift-price-range-line{
	background-image: url(https://kodawari.cc/ec_shop/img/product/page/springgift/2019/sp_line.jpg);
	height: 20px;
}
.springgift-price-range-botton-wrap{
	width: 100%;
}
.springgift-price-range-botton{
	width: 740px;
	margin: 10px auto;
}
.springgift-price-range-botton img{
	margin-right: 10px;
}

/* 春ギフト2019 end */

/* ホワイトデー2019 start */
.whiteday-text-title{
	font-size: 24px;
	font-weight: 600;
	width: 730px;
	color: #000000;
		margin: 0 auto 0px auto;
	text-align: left;
	padding: 2px;
	letter-spacing: 0.3em;
	line-height: 1.4em;
	font-family: 游明朝,  'ヒラギノ明朝', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐ明朝', sans-serif;
}
.whiteday-text{
	font-size: 15px;
	font-weight: 500;
	width: 730px;
	color: #000;
	margin: 0 auto 0px auto;
	text-align: left;
	padding: 2px;
	letter-spacing: 0.03em;
	line-height: 1.4em;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;

}
/* ホワイトデー2019 end */
/* バレンタイン2019 start */
/* 商品詳細用2列表示の右 */
.valentine-section-detail__right{
	float:right;
	width:390px;
}
.valentine-section-detail__right img{
	width:100%;
}
/* 商品詳細用2列表示の左 */
.valentine-section-detail__left{
	float:left;
	width:390px;
}
.valentine-section-detail__left img{
	width:100%;
}

.valentine-title-border-all{
	font-size: 26px;
	font-weight: 800;
	border-radius: 5px 5px 5px 5px;
	width: 780px;
	color: #333;
	margin: 0 auto 0px auto;
	border-bottom: 2px solid #333;
	border-top: 2px solid #333;
	border-right: 2px solid #333;
	border-left: 2px solid #333;
	text-align: center;
	padding: 10px;
	line-height: 1.2em;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.valentine-qa-title{
	font-size: 24px;
	font-weight: 600;
	width: 730px;
	color: #6d3c30;
	border-bottom: #6d3c30 solid 2px ;
	margin: 0 auto 0px auto;
	text-align: left;
	padding: 2px;
	letter-spacing: 0.3em;
	line-height: 1.4em;
	font-family: 游明朝,  'ヒラギノ明朝', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐ明朝', sans-serif;
}
.valentine-qa-ans{
	font-size: 15px;
	font-weight: 500;
	width: 730px;
	color: #000;
	margin: 0 auto 0px auto;
	text-align: left;
	padding: 2px;
	letter-spacing: 0.03em;
	line-height: 1.4em;
	font-family: 游明朝,  'ヒラギノ明朝', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐ明朝', sans-serif;
}
.valentine-4way{
	float:left;
	width:25%;
	margin: 0 0 30px 0;
	padding: 0px 0px 0px 0px ;
}
.valentine-4way a {
  color: #6d6d6d;
}
.valentine-4way a:hover {
  color: #b44747;
}

.valentine-4way img{
	width:100%;
	margin: 0 0 0 0;
	padding: 5px 5px 5px 5px ;
}
.valentine-goods-img{
	width:100%;
	margin: 0 0 0 0;
	padding: 5px 5px 5px 5px ;
}
.valentine-goods-name{
	font-size:  16px;
	margin: 0 10px 0 10px;
	padding: 0px 0px 0px 0px;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.valentine-goods-price{
	width: 84%;
	font-size: 12px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	font-weight: 400;
	text-align: right;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.valentine-goods-price span{
	font-size:  18px;
	font-weight: 700;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
/* バレンタイン2019 end */

/* 福箱2019 start*/
.fukubako-otodoke{
	width: 600px;
	margin: 0px auto;
	padding: 20px 0 30px 0;
}
.fukubako-otodoke-title{
	text-align: center;
	font-size:  28px;
	font-weight:700;
	width: 600px;
	margin: 20px auto 0;
	background-color: #E7291D;
	color: #fff;
	line-height: 1.2em;
	padding: 20px 20px 20px 20px ;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.fukubako-otodoke-title-bold{
	font-size:  36px;
	font-weight: 800;
}
.fukubako-otodoke-detail{
	text-align: left;
	font-size:  21px;
	font-weight:700;
	width: 600px;
	margin: 20px auto;
	color: #E7291D;
	line-height: 1.2em;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.fukubako-otodoke-list{
	list-style-type: circle;
	font-size:  19px;
	font-weight:700;
	width: 600px;
	margin: 0px auto;
	color: #000;
	line-height: 1.5em;
	padding: 5px 0px 20px 0px;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.fukubako-otodoke-underbar{
	border-bottom: solid 3px #E7291D;
}
.fukubako-otodoke-warning{
	width: 500px;
	font-size: 27px;
	font-weight: 800;
	top: 5px;
	border-radius: 10px 10px 10px 10px;
	color: #E7291D;
	margin: 10px auto 20px ;
	border-bottom: 2px solid #E7291D;
	border-top: 2px solid #E7291D;
	border-right: 2px solid #E7291D;
	border-left: 2px solid #E7291D;
	text-align: center;
}

/* 福箱2019 end*/
/* 冬ギフト スタイル start */
.winter-gift-4way{
	float:left;
	width:25%;
	margin: 0 0 30px 0;
	padding: 0px 0px 0px 0px ;
}
.winter-gift-4way img{
	width:100%;
	margin: 0 0 0 0;
	padding: 5px 5px 5px 5px ;
}
.winter-gift-2by4way{
	float:left;
	width:50%;
	margin: 0 0 30px 0;
	padding: 0px 0px 0px 0px ;
}
.winter-gift-2by4way img{
	width:100%;
	margin: 0 0 0 0;
	padding: 5px 5px 5px 5px ;
}
.winter-gift-2way{
	float:left;
	width:50%;
	margin: 0 0 10px 0;
	padding: 0px 5px 0px 5px ;
}

.winter-gift-2way-ca{
	float:left;
	width:48%;
	margin: 0 0 20px 0;
	padding: 0px 20px 0px 20px ;
}
.winter-gift-2way-ca img{
	width:350px;
	margin: -30px 0 0 0;
	padding: 5px 5px 5px 5px ;
}
.winter-gift-main-text{
	text-align: center;
	font-size:  23px;
	font-weight:700;
	width: 100%;
	margin: 0px 0px;
	background-color: #fff;
	color: #000;
	line-height: 1.7em;
	padding: 10px 0px 7px 0px ;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.winter-gift-sub-text{
	text-align: center;
	font-size:  15px;
	font-weight:400;
	width: 100%;
	margin: 0px 0px;
	background-color: #fff;
	color: #000;
	line-height: 1.2em;
	padding: 10px 0px 7px 0px ;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.winter-gift-goods-img{
	width:100%;
	margin: 0 0 0 0;
	padding: 5px 5px 5px 5px ;
}
.winter-gift-goods-name{
	text-align: center;
	font-size:  16px;
	margin: 0 10px 0 10px;
	padding: 0px 0px 0px 0px;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.winter-gift-goods-price{
	width: 84%;
	font-size: 12px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	font-weight: 400;
	border-bottom: #000 solid 1px;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.winter-gift-goods-price span{
	font-size:  18px;
	font-weight: 700;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.winter-gift-goods-set-name{
	font-size:  16px;
	margin: 0 10px 0 10px;
	padding: 0px 0px 0px 0px;
	font-weight: 400;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.winter-gift-goods-detail{
	font-size:  14px;
	margin: 0 10px 0 10px;
	padding: 20px 0px 50px 0px;
	font-weight: 400;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
/* 冬ギフト スタイル end */
/* ca-vintage スタイル start */
.ca-vintage-period{
	text-align: center;
	font-size:  20px;
	font-weight:700;
	width: 100%;
	margin: 20px 0px;
	background-color: #fff;
	color: #666;
	line-height: 1.7em;
	padding: 10px 0px 7px 0px ;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.ca-vintage-period-bold{
	font-size:  25px;
	font-weight: 800;
}
.ca-vintage-goods-list {
    width: 508px;
    font-size: 22px;
    line-height: 1.7em;
    padding: 100px 50px 0 0;
    margin: 20px auto;
}
.ca-vitage-ca-detail{
	text-align: center;
	font-size:  18px;
	margin: 0 10px 0 10px;
	padding: 25px 0px 0px 0px;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.ca-vitage-ca-detail2{
	text-align: center;
	font-size:  18px;
	margin: 0 10px 0 10px;
	padding: 20px 0px 50px 0px;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.ca-vitage-ca-detail-material{
	font-size:  16px;
	margin: 0 10px 0 10px;
	padding: 20px 0px 20px 0px;
	font-weight: 400;
	border-bottom: #000 solid 1px;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.ca-vintage-aged-title{
	width: 100%;
	font-size: 18px;
	font-weight:800;
	color: #000;
	background: #c0ae72;
	text-align: center;
	margin: 2px 0px;
	padding: 2px 2px 2px 2px ;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.ca-vintage-aged-detail{
	font-size: 16px;
	font-weight:700;
	color: #000;
	padding: 0px 0px 0px 0px ;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.ca-vintage-aged-detail-hops{
	width: 365px;
	font-size: 14px;
	font-weight:700;
	color: #000;
	padding: 0px 0px 5px 0px ;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.ca-vintage-goods-info{
	width: 100%;
	font-size: 18px;
	font-weight:800;
	margin: 2px 0px;
	padding: 2px 2px 2px 2px ;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.ca-vintage-goods-4way{
	float:left;
	width:25%;
	margin: 0 0 30px 0;
	padding: 0px 0px 0px 0px ;
}
.ca-vintage-goods-4way img{
	width:100%;
	margin: 0 0 0 0;
	padding: 5px 5px 5px 5px ;
}
.ca-vintage-goods-detail{
	font-size: 13px;
	font-weight:400;
	margin: 2px 0px;
	padding: 2px 2px 2px 2px ;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.ca-vintage-goods-price{
	text-align: right;
	font-size: 13px;
	font-weight:400;
	margin: 2px 0px;
	padding: 2px 2px 2px 2px ;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
/* ca-vintage スタイル end */

/* hreshhops2018 スタイル start */
.hop-ditail{
	margin-top: 10px;
}
.freshhop-phrase{
	font-size: 20px;
	font-weight:800;
	color: #000;
	padding: 0px 0px 30px 0px ;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.freshhop-name{
	font-size: 21px;
	font-weight:800;
	color: #000;
	padding: 0px 0px 0px 0px ;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.hop-ditail-title{
	float:left;
	width:150px;
	margin: 0 0 30px 0;
	text-align: center;
	font-size: 27px;
	font-weight:800;
	color: #000;
	line-height: 1.5em;
	padding: 0px 0px 0px 0px ;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.hop-ditail-text{
	float:right;
	width:630px;
	margin: 0 0 30px 0;
	font-size:  18px;
	font-weight:500;
	color: #000;
	letter-spacing: 0.1em;
	line-height: 1.2em;
	padding: 0px 0px 0px 0px ;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.freshhops-sales-period{
	text-align: center;
	font-size:  20px;
	font-weight:600;
	width: 100%;
	margin: 20px 0px;
	background-color: #ab0700;
	color: #fff;
	line-height: 1.7em;
	padding: 10px 0px 7px 0px ;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.freshhops-sales-period-number{
	font-size:  25px;
	font-weight: 800;
}
.freshhop-detail{

}

.freshhop-detail-left{
	float:left;
	width:390px;
	height: 500px;
}
.freshhop-detail-left-img{
	width:390px;
	height: 500px;
}
.freshhop-detail-right{
	float:right;
	width:390px;
	height: 500px;
	margin: 0 0 0 0;
	font-size:  18px;
	font-weight:500;
	color: #fff;
	letter-spacing: 0.16em;
	line-height: 1.5em;
	padding: 15px 15px 15px 15px;
	background: #87A872;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}



.freshhop-goods-3way{
	float:left;
	width:260px;
	padding:20px;
}
.freshhop-goods-3way img{
	width:100%;
}
/* hreshhops2018 スタイル end */

/* 敬老の日用スタイル start*/
.keirou--sales-phras{
	text-align: center;
	font-size: 15px;
	font-weight:500;
	line-height: 1.8em;
	letter-spacing: 2px;
	width: 100%;
	padding-top: 0px;
	color: #000;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;

}
.keirou--sales-date{
	text-align: center;
	font-size: 20px;
	font-weight:500;
	line-height: 1.8em;
	letter-spacing: 2px;
	width: 100%;
	padding-top: 0px;
	color: #000;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;

}

.keirou-goods-bar{
	margin: 0;
	padding: 0;
	height: 50px;
	width: 780px;
	background-image:url("https://kodawari.cc/ec_shop/img/product/page/keirounohi/2018/kanren_780_50.jpg") ;

}


.keirou-description-title{
	color: #000;
	font-size: 28px;
	font-weight: 800;
	line-height: 1.7em;
	text-align: center;
	padding-top: 5px;
	font-family: "a-otf-futo-min-a101-pr6n",serif;
}
.keirou-description-text{
	color: #000;
	border-bottom: dashed 2px #000;
	font-size: 15px;
	font-weight: 800;
	line-height: 1.7em;
	text-align: left;
	padding-top: 5px;
	font-family: "a-otf-futo-min-a101-pr6n",serif;
}
.keirou-description-text-detail{
	text-align: left;
	font-size: 12px;
	padding: 10px 5px;

}
.keirou-company-text{
	width: 720px;
	padding:10px;
	margin:0 auto;
	font-size: 15px;
	font-weight: 800;
	line-height: 1.7em;
	font-family: "a-otf-futo-min-a101-pr6n",serif;
}

/* 敬老の日用スタイル end*/

/* 秋ビール5本セット用タイル start*/
.autumn-beerset-title-border-all{
	font-size: 28px;
	font-weight: 800;
	top: 5px;
	border-radius: 10px 10px 10px 10px;
	width: 800px;
	color: #333;
	margin: 0 auto 0px auto;
	border-bottom: 1px solid #333;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	border-left: 1px solid #333;
	text-align: center;
}
/* セット内容 */
.autumn-beerset-goods-list{
		width: 508px;
	font-size: 22px;
	line-height: 1.7em;
	padding: 10px 50px 0 0;
	margin: 20px 25px;
}

.autumn-beerset-detail{
	text-align: center;
	font-size: 20px;
	font-weight:500;
	line-height: 1.8em;
	letter-spacing: 2px;
	width: 100%;
	padding-top: 10px;
	color: #000;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;

}

.autumn-beerset-sales-period{
	text-align: center;
	font-size:  20px;
	font-weigh:500;
	width: 100%;
	margin: 20px 0px;
	background-color: #430f01;
	color: #fff;
	line-height: 1.7em;
	padding: 10px 0px 7px 0px ;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.autumn-beerset-sales-period-number{
	font-size:  25px;
	font-weight: 800;
}
/* 秋ビール5本セット用タイル start*/

/* TOPページの上部にお知らせをつけるときのスタイル end*/
.shop-news-info-area{
	text-align: left;
	font-size:  12px;
	font-weigh:500;
	width: 800px;
	margin: auto;
}
/* TOPページの上部にお知らせをつけるときのスタイル end*/
/* ゆずラガー用スタイル  start */
.yuzulager-description-area{

}
.yuzulager-description-title{
	color: #000;
	font-size: 28px;
	font-weight: 800;
	line-height: 1.7em;
	text-align: center;
	padding-top: 5px;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.yuzulager-description-title-en{
	font-size: 22px;
	font-weight: 800;
	line-height: 1.7em;
	text-align: center;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.yuzulager-description-text{
	color: #000;
	border-bottom: dashed 2px #000;
	font-size: 15px;
	font-weight: 800;
	line-height: 1.7em;
	text-align: left;
	padding-top: 5px;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.yuzulager-description-text-detail{
	text-align: left;
	font-size: 12px;
	padding: 10px 5px;

}
.yuzulager-set-text-detail{

	font-size: 14px;
	line-height: 1.7em;
	text-align: left;
	padding-top: 0px;
	margin: 0px 40px 30px;
	font-family: "a-otf-futo-min-a101-pr6n",serif;

}

/* ゆずラガー用スタイル end */
/* 夏のビール5本セット(2018)用 start */
.beer-summerset-description-area{
	width:780px;
}
.beer-summerset-area-text-left{
	float:left;
	width:400px;
	margin-bottom: 5px;
	padding:10px 0 0 10px;
  font-size:14px;
  line-height:2em;
}
.beer-summerset-area-text-right{
	float:right;
	width:380px;
	margin-top:10px;
	margin-bottom: 5px;
    border-left: 1px dashed #000;
	padding:0px 0 0 10px;
	font-size:14px;
  line-height:2em;
}
/* 夏のビール5本セット(2018)用 end */

/* 父の日ヴァイツェン用 */
.weizen-text__left{
	float:left;
	width:460px;
	margin-bottom: 5px;
	padding:10px 0 0 10px;
  font-size:14px;
  line-height:2em;
}
.weizen-text__right{
	float:right;
	width:280px;
	margin-bottom: 5px;
    border-left: 1px solid #000;
	padding:10px 0 0 10px;
	  font-size:14px;
  line-height:2em;
}
.weizen-contest__area{
  width: auto;
/*  height:400px;*/
  padding-bottom: 10px;
  padding-top: 10px;
  border-bottom: 2px solid #000;
  font-size:14px;
  line-height:2em;
  margin: 5px 10px 50px 5px;

}

.weizen-contest__left{
	float:left;
	width:420px;
	margin-bottom: 20px;
}

.weizen-contest__right{
	float:right;
	width:300px;
	margin-bottom: 20px;
}
.weizen-contest__right>img{
	width:300px;
}
/* 父の日ヴァイツェン用 end */
/* ラッピング説明用 */
.wrapping__title{
	display:inline-block;
	width:390px;
	text-align:center;
	font-size:24px;
	font-family: "a-otf-futo-min-a101-pr6n",serif;
	margin: 30px auto 20px auto;
}
.wrapping__text{
	width:700px;
	margin:10px auto 30px auto;
	text-align:center;
	font-size:14px;
}

.wrapping__detail{
	font-size:18px;
		text-align:center;
}

.wrapping__left{
	width:390px;
	float:left;
}
.wrapping__left>p{
	width:300px;
	margin:10px auto 30px auto;
	text-align:center;
	font-size:14px;
}
.wrapping__left img{
	width:100%;
}
.wrapping__right{
	width:390px;
	float:right;
}
.wrapping__right>p{
	width:300px;
	margin:10px auto 30px auto;
	text-align:center;
	font-size:14px;
}
.wrapping__right img{
	width:100%;
}

.wrapping__center{
	width: 700px;
	margin:10px auto 30px auto;
}

.wrapping-noshi__link--yellow{
	border-radius:10px;
	background-color:#ecc315;
	width:745px;
	height:50px;
	color:#000;
	font-family: "a-otf-futo-min-a101-pr6n",serif;
	text-align:center;
	padding-top: 12px;
	font-size: 18px;
	margin: 30px auto;
	font-weight: 800;
}


.wrapping-noshi__link--orange{
	border-radius:10px;
	background-color:#f1870f;
	width:745px;
	height:50px;
	color:#000;
	font-family: "a-otf-futo-min-a101-pr6n",serif;
	text-align:center;
	padding-top: 12px;
	font-size: 18px;
	margin: 30px auto;
	font-weight: 800;
}

.wrapping-noshi__link--yellow a:link {
	color: #333;
}
.wrapping-noshi__link--yellow a:visited	{
	color: #333;
}

.wrapping-noshi__link a:link {
	color: #fff;
}
.wrapping-noshi__link a:visited
	{ color: #fff;
}
/* -------------- */

/* 関連商品表示用 */
.goods{
	width:700px;
	margin:auto auto;
	font-size: 14px;
}

.goods__item{
	width:220px;
	float:left;
	margin: 0 12px 20px 0;
}

.goods__item img {
	width:100%;
	margin-bottom: 10px;
}

.item2{
	width:220px;
	float:right;
}

.item2 img {
	width:100%;
	margin-bottom: 10px;
}

.wrapping_text{
	width: 700px;
	margin: 0 auto;
	font-size: 16px;
	line-height: 2;
}

.item_title{
	font-size:36px;
	font-weight:800;
	text-align: left;
	display:inline-block;
}

.subtitle{
	font-size:21px;
	font-weight:700;
}


.item_title_wrap{
	margin:20px auto 0 auto;
	text-align:center;
}

.set_detail{
	width:780px;
	height: 440px;
}

.set_detail_left{
	width:390px;
	float:left;
}

.set_detail_left img{
	width:100%;
}

.set_detail_right{
	width:390px;
	float:right;
	text-align: center;
}
.set_detail_right span{
	font-size:22px;


}

.Description table{
	background-color: #fff0f5;
	border-radius: 7px;
	border: 1px solid #ffc0cb;
}

.Description th{
	width: 70px;
	border-right: 1px solid #ffc0cb;
	color: #666;
	font-size: 12px;
	line-height: 1.6;
}

.Description td{
	border-left: 1px solid #FFF;
	line-height: 1.6;
	font-size: 12px;
	padding:10px;
}

/**************************************************************
スマートフォン対応用CSS
***************************************************************/
/* max-width:479px */
@media screen and ( max-width:479px )
{
.img_responsive{
	max-width:100%;
	margin:0 auto;
	}
.top-img img{
		width: 95%;
		margin:0 auto;
		padding-top: 5px;
		padding-left: 12px;
}
/* こだわりトップバナーハーフサイズ 20200523 add*/
.img-responsive-half img{
	max-width:46%;
	margin:0 auto;
	padding-bottom: 3px;
}
.img-responsive-half img:nth-child(odd){
	padding-right: : 5px;
}

/* 各セクションのタイトル */
.sub-section img{
	width: 100%;
}
.sub-section-title--yellow{
  width: 100%;
}
.sub-section-title--orange{
  width: 100%;
  padding-left: 10px;
  border-left: 15px solid #f1870f;
  font-size: 25;
  font-weight: 800;
  margin-bottom: 40px;
  font-family: "a-otf-futo-min-a101-pr6n",serif;
}
/* 左に黒線入り */
.sub-section-title--black{
	width: 100%;
  padding-left: 10px;
  border-left: 15px solid #000;
  font-size: 25;
  font-weight: 800;
  margin-bottom: 40px;
  font-family: "a-otf-futo-min-a101-pr6n",serif;
}

.sub-section__title{
	width: 100%;
}
/******************************************************
汎用スタイルシート--スマートフォン--
******************************************************/
/* 画像サイズ390px */
.img__width--390{
	width: 100%;
}
/* タイトル文字　ボーダー四方囲い込み */
.title-border-all{
	width: 100%;
	color: #333;
}
/* コンテンツ全体のエリア設定 */
.main-section{
	width: 95%;
	margin: 5px auto;
	float: none;
}
.wrapping-noshi__link--orange{
	border-radius:5px;
	background-color:#f1870f;
	width:100%;
	height:50px;
	color:#000;
	font-family: "a-otf-futo-min-a101-pr6n",serif;
	text-align:center;
	padding-top: 12px;
	font-size: 15px;
	margin: 30px auto;
	font-weight: 800;
}

/* タイトル（商品名）詳細（セット内容など) */
.main-section-title-detail{
	width: 95%;
	height: 100%;
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 10px;

}
/* セット内容 */
.main-section-goods-list{
	width: 95%;
	font-size: 16px;
	padding: 10px 10px 0 0;
}


/* 商品詳細用2列表示の左 */
.main-section-detail__left{
	width: 95%;
	margin: 5px auto;
	float: none;
	}

/* 商品詳細用2列表示の右 */
.main-section-detail__right{
	width: 95%;
	margin: 5px auto;
	float: none;
	}

.sub-section-left-2way,.sub-section-right-2way{
	float:none;
	width:100%;
	margin-bottom:0;
}
	.sub-section-left-2way img,.sub-section-right-2way img{
	width:100%;
}

/* 各商品ページ用 */
/* 家飲みセット 額田説明分用スタイル 2020/03/31 start */
.fullwidth-text {
    clear: both;
    width: 100%;
    font-size: 12px;
    line-height: 1.7em;
    margin: 0px auto;
}
.sub-title{
	width: 100%;
/*	height: 142px;*/
	border-top: dotted 2px #000;
	border-bottom: dotted 2px #000;
	font-size: 15px;
	line-height: 1.7em;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	margin: 10px auto;
	font-family: "a-otf-futo-min-a101-pr6n",serif;

}
/* 家飲みセット 額田説明分用スタイル 2020/03/31 end */
	/* 夏ギフト2019 start */

.goods-list-img-2way{
	float:none;
	width:95%;
	margin: 5px auto;
}
.goods-list-4way{
	float:none;
	width:95%;
	padding: 0px;
	margin: 5px auto;
}
.goods-list-4way img{
	width:100%;
	margin: 0 0 0 0;
	padding: 0px ;
}
.goods-list-img{
	width:100%;
	margin: 0 0 0 0;
	padding: 0px ;
}

.goods-list-name{
	font-size:  16px;
	margin: 0 10px 0 10px;
	padding: 0px 0px 0px 0px;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.goods-list-price{
	width: 84%;
	font-size: 13px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	font-weight: 400;
	text-align: right;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.goods-list-price span{
	font-size:  18px;
	font-weight: 700;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.summergift2019-top-phrase{
	width:100%;
	margin: 30px auto 80px auto;
	text-align:left;
	font-size: 18px;
	line-height: 1.7em;
	padding-top: 25px;
	font-family: "a-otf-futo-min-a101-pr6n",serif;
}

/* 夏ギフト2019 end */


	/* 父の日2019 start */
.fd2019-fdlager-text__left{
	float:none;
	width:100%;
	margin-bottom: 5px;
	padding:10px 0 0 0px;
    font-size:14px;
    line-height:1.2em;
}
.fd2019-fdlager-text__right{
	float:none;
	width:100%;
	margin-bottom: 5px;
    border-top: 1px dotted #000;
	border-left:0;
	padding:10px 0 0 10px;
	font-size:14px;
    line-height:1.2em;
}



.fd20191-top-phrase{
	width:100%;
	margin: 30px auto 80px auto;
	text-align:center;
	font-size: 18px;
	line-height: 1.7em;
	text-align: center;
	padding-top: 25px;
	font-family: "a-otf-futo-min-a101-pr6n",serif;
}

.fd2019-item-phrase{
	font-size: 20px;
	line-height: 1.7em;
	text-align: center;
	padding: 5px 10px;
	margin: 0px auto;
	font-family: "a-otf-futo-min-a101-pr6n",serif;
}
.fd2019-item-title{
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
	font-size: 25px;
	line-height: 1.7em;
	text-align: center;
	padding: 5px 10px;
	margin: 0px 10px;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-weight: 800;
}

.fd2019-noshi_link {
	border-radius:10px;
	background-color:#ecc315;
	width:95%;
	color:#000;
	font-family: "a-otf-futo-min-a101-pr6n",serif;
	text-align:center;
	padding: 10px;
	font-size: 15px;
	margin: 0px auto;
}
.fd2019-noshi_linkk a:link {
	color: #000;
}
.fd2019-noshi_link a:visited{
	color: #000;
}
.fd2019-wrapping__text{
	width:100%;
	font-size: 15px;
	line-height: 1.2em;
}
	.fd2019-hayawari-wrap{
	background:rgb(239,235,234);
	width: 100%;
	height: auto;

}
.fd2019-hayawari-item-area{
	float:none;
	width:95%;
	margin: 10px auto ;
	background:rgb(239,235,234);

}
.fd2019-hayawari-item-area img{
	width: 100%;
}

a.fd2019-hayawari-item-link{
	display: block;
	margin-top: -100px;
	padding-top: 100px;
}
.fd2019-hayawari-center{
	width: 100%;
	margin: 0 auto;
}
/* 父の日2019 end */

/* ハイボール start */
	.highball-section-title-detail{
	width: 100%;
	border-top: dotted 2px #000;
	border-bottom: dotted 2px #000;
	font-size: 16px;
	line-height: 1.7em;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: "a-otf-futo-min-a101-pr6n",serif;
}
/* ハイボール end */
.highball-sub-title{
	width: 100%;
	border-top: solid 2px #000;
	border-bottom: solid 2px #000;
	font-size: 16px;
	line-height: 1.5em;
	text-align: center;
	padding-top: 10px;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;

}

.highball-main-section-title-detail{
	width: 100%;
	border-top: solid 2px #000;
	border-bottom: solid 2px #000;
	font-size: 15px;
	line-height: 1.5em;
	font-weight: 400;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
	.highball-description-text{
	color: #000;
	font-size: 15px;
	font-weight: 500;
	line-height: 1.6em;
	text-align: left;
	padding: 2px 10px ;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

	/* 春ギフト2019 start */
.springgift-catchphrase{
	font-size: 16px;
	font-weight: 400;
	text-align: center;
	padding: 2px;
	letter-spacing: 0.3em;
	line-height: 1.4em;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.springgift-goods-title{
	font-size: 20px;
	font-weight: 600;
	width: 100%;
	color: #e96d73;
	border-bottom: #e96d73 solid 2px ;
	margin: 0 auto;
	text-align: left;
	padding: 0px 15px;
	letter-spacing: 0.3em;
	line-height: 1.4em;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.springgift-goods-wrap{
	width: 100%;
}
.springgift-goods-4way{
	float:none;
	width:95%;
	margin: 0 0 0 0;
}

.springgift-goods-4way a {
  color: #6d6d6d;
}
.springgift-goods-4way a:hover {
  color: #e96d73;
}

.springgift-goods-img img{
	width:95%;
	margin: 0 0 0 0;
	padding: 5px 5px 5px 5px ;
}
.springgift-goods-img{
	width:95%;
	margin: 0 0 0 0;
	padding: 5px 5px 5px 5px ;
}
.springgift-goods-name{
	font-size:  14px;
	margin: 0 10px 0 10px;
	padding: 0px 0px 0px 0px;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.springgift-goods-price{
	width:95%;
	font-size: 12px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	font-weight: 400;
	text-align: right;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.springgift-price-range-line{
	background-image: url(https://kodawari.cc/ec_shop/img/product/page/springgift/2019/sp_line.jpg);
	height: 20px;
}
.springgift-price-range-botton-wrap{
	width: 100%;
}
.springgift-price-range-botton{
	width:95%;
	margin: 10px auto;
}
.springgift-price-range-botton img{
	width:80%;
	margin: 10px;
}

/* 春ギフト2019 end */

/* ホワイトデー2019 start */
.whiteday-text-title{
	width:95%;
}
.whiteday-text{
	width:95%;
}
/* ホワイトデー2019 end */


/* バレンタイン2019 start */
/* 商品詳細用2列表示の右 */
.valentine-section-detail__right{
	float:none;
	width:95%;
}
/* 商品詳細用2列表示の左 */
.valentine-section-detail__left{
	float:none;
	width:95%;
}

.valentine-title-border-all{
	width:95%;
}


.valentine-qa-title{
	width:95%;
}
.valentine-qa-ans{
	width:95%;
}
.valentine-4way{
	float:none;
	width:95%;
}
/* バレンタイン2019 end */


/* 福箱2019 start*/
.fukubako-otodoke{
	width:95%;
	margin: 0px auto;
	padding: 20px 0 30px 0;
}
.fukubako-otodoke-title{
	text-align: center;
	font-size:  25px;
	font-weight:700;
	width:95%;
	margin: 100px auto 0;
	background-color: #E7291D;
	color: #fff;
	line-height: 1.2em;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.fukubako-otodoke-title-bold{
	font-size:  30px;
	font-weight: 800;
}
.fukubako-otodoke-detail{
	text-align: left;
	font-size:  21px;
	font-weight:700;
	width:95%;
	margin: 10px auto;
	color: #E7291D;
	line-height: 1.2em;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.fukubako-otodoke-list{
	list-style-type: circle;
	font-size:  19px;
	font-weight:700;
	width:95%;
	margin: 0px auto;
	color: #000;
	line-height: 1.5em;
	padding: 5px 0px 20px 0px;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.fukubako-otodoke-underbar{
	border-bottom: solid 3px #E7291D;
}
.fukubako-otodoke-warning{
	width:90%;
	font-size: 25px;
	font-weight: 800;
	top: 5px;
	border-radius: 10px 10px 10px 10px;
	color: #E7291D;
	margin: 10px auto 20px ;
	border-bottom: 2px solid #E7291D;
	border-top: 2px solid #E7291D;
	border-right: 2px solid #E7291D;
	border-left: 2px solid #E7291D;
	text-align: center;
}


/* 冬ギフト スタイル start */
.winter-gift-4way{
	float: none;
	width:95%;
	margin: 0 0 30px 0;
	padding: 0px 0px 0px 0px ;
}
.winter-gift-4way img{
	width:100%;
	margin: 0 0 0 0;
	padding: 5px 5px 5px 5px ;
}
.winter-gift-2by4way{
	float: none;
	width:95%;
	margin: 0 0 30px 0;
	padding: 0px 0px 0px 0px ;
}
.winter-gift-2by4way img{
	width:100%;
	margin: 0 0 0 0;
	padding: 5px 5px 5px 5px ;
}
.winter-gift-2way{
	float: none;
	width:95%;
	margin: 0 0 10px 0;
	padding: 0px 5px 0px 5px ;
}

.winter-gift-2way-ca{
	float: none;
	width:95%;
	margin: 0 0 10px 0;
	padding: 0px 5px 0px 5px ;
}
.winter-gift-2way-ca img{
	width:350px;
	margin: 0px 0 0 0;
	padding: 5px 5px 5px 5px ;
}
.winter-gift-main-text{
	text-align: center;
	font-size:  20px;
	font-weight:700;
	width: 100%;
	margin: 0px 0px;
	background-color: #fff;
	color: #000;
	line-height: 1.7em;
	padding: 10px 0px 7px 0px ;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.winter-gift-sub-text{
	text-align: center;
	font-size:  15px;
	font-weight:400;
	width: 100%;
	margin: 0px 0px;
	background-color: #fff;
	color: #000;
	line-height: 1.2em;
	padding: 10px 0px 7px 0px ;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.winter-gift-goods-img{
	width:100%;
	margin: 0 0 0 0;
	padding: 5px 5px 5px 5px ;
}
.winter-gift-goods-name{
	text-align: center;
	font-size:  16px;
	margin: 0 10px 0 10px;
	padding: 0px 0px 0px 0px;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.winter-gift-goods-price{
	width: 84%;
	font-size: 12px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	font-weight: 400;
	border-bottom: #000 solid 1px;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.winter-gift-goods-price span{
	font-size:  18px;
	font-weight: 700;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.winter-gift-goods-set-name{
	font-size:  16px;
	margin: 0 10px 0 10px;
	padding: 0px 0px 0px 0px;
	font-weight: 400;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.winter-gift-goods-detail{
	font-size:  14px;
	margin: 0 10px 0 10px;
	padding: 20px 0px 50px 0px;
	font-weight: 400;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
/* 冬ギフト スタイル end */

/* hreshhops2018 スタイル start */
	.freshhop-phrase{
	font-size: 20px;
	font-weight:800;
	color: #000;
	padding: 0px 0px 0px 0px ;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.freshhop-name{
	font-size: 21px;
	font-weight:800;
	color: #000;
	padding: 0px 0px 0px 0px ;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.hop-ditail-title{
	float:none;
	width:98%;
	margin: 0 0 30px 0;
	text-align: center;
	font-size: 27px;
	font-weight:800;
	color: #000;
	line-height: 1em;
	padding: 0px 0px 0px 0px ;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.hop-ditail-text{
	float:none;
	width:98%;
	margin: 0 0 30px 0;
	font-size:  18px;
	font-weight:500;
	color: #000;
	letter-spacing: 0.1em;
	line-height: 1em;
	padding: 0px 0px 0px 0px ;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.freshhops-sales-period{
	text-align: center;
	font-size:  20px;
	font-weigh:500;
	width: 100%;
	margin: 20px 0px;
	background-color: #ab0700;
	color: #fff;
	line-height: 1.7em;
	padding: 10px 0px 7px 0px ;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.freshhops-sales-period-number{
	font-size:  25px;
	font-weight: 800;
}
.freshhop-detail-left{
	float:none;
	height: auto;
	width:98%;
}
.freshhop-detail-left-img{
	height: auto;
	width:100%;
}
.freshhop-detail-right{
	height: auto;
	float:none;
	width:98%;
	margin: 0 0 0 0;
	font-size:  18px;
	font-weight:500;
	color: #fff;
	letter-spacing: 0.16em;
	line-height: 1.5em;
	padding: 10px 5px 10px 5px;
	background: #87A872;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.freshhop-goods-3way{
	float:none;
	width:98%;
	padding:10px;
}
/* hreshhops2018 スタイル end */

	/* 敬老の日用スタイル start*/
	.keirou-goods-bar{
	height: 50px;
	width: 98%;

	margin: 0 auto;
	float: none;
	background-image:image("https://kodawari.cc/ec_shop/img/product/page/keirounohi/2018/kanren_450_50.jpg") ;
	/*background-size:cover 50%;*/
	/*background-position: left;*/
}
/* 敬老の日用スタイル end*/
/* TOPページの上部にお知らせをつけるときのスタイル start*/
.shop-news-info-area{
	width: 100%;
}
.keirou-company-text{
	width: 100%;
	padding:5px;
	margin:0 auto;
	font-size: 12px;
	font-weight: 800;
	line-height: 1.7em;
	font-family: "a-otf-futo-min-a101-pr6n",serif;
}
/* TOPページの上部にお知らせをつけるときのスタイル start*/

/* 秋ビール5本セット用タイル start*/
.autumn-beerset-title-border-all{
	font-size: 25px;
	font-weight: 800;
	top: 5px;
	border-radius: 10px 10px 10px 10px;
	width: 100%;
	color: #333;
	margin: 0 auto 0px auto;
	border-bottom: 1px solid #333;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	border-left: 1px solid #333;
	text-align: center;
}
/* 秋ビール5本セット用タイル end*/

/* ゆずラガー用スタイル start */
.title-border-all--boder1px{
	width: 100%;
}
/* タイトル文字　ボーダー四方囲い込み+背景緑 */
.title-no-border-all-green{
	width: 100%;
}
/* ゆずラガー用スタイル end */
/* 夏のビール5本セット(2018)用 start */
.beer-summerset-description-area{
	width: 100%;
}
.beer-summerset-area-text-left{
	width: 100%;
	margin: 5px auto;
	float: none;
	}
.beer-summerset-area-text-right{
	width: 100%;
	margin: 5px auto;
	float: none;
    border-left: none;
	}
/* 夏のビール5本セット(2018)用 end */

.main-title{
	text-align: center;
	font-size: 20px;
	line-height: 1.5em;
	width: 100%;
	padding-top: 44px;
	color: #000;
}
.main-title-boid{
	font-size: 30px;
	font-weight: 800;
}

.sub-title{
	width: 100%;

}
.sub-section-goods-list{
	width: 100%;
}

.sub-section-goods__left{
	width: 100%;
}
.sub-section-goods__text{
	width:100%;
}

.sub-section-goods__right{
	width: 100%;
}
.sub-section-goods-detail{
	font-size:12px;
}
.sub-section-text__area{
	width: 100%;
}
/* 父の日ヴァイツェン用 */
.weizen-text__left{
	width: 100%;
}
.weizen-text__right{
	width: 100%;
}

.weizen-contest__left{
	width: 100%;
}

.weizen-contest__right{
	width: 100%;
}

.weizen-contest__right>img{
	width: 100%;
}

/* ラッピング説明用 */
.wrapping__title{
	width: 100%;
}
.wrapping__text{
	width: 100%;
}

.wrapping__detail{
	font-size:18px;
	text-align:center;
}
.wrapping__left{
	float:none;
	padding-left: 5px;
	width: 95%;
}
.wrapping__left>p{
	padding-left: 5px;
	width: 95%;
}
.wrapping__right{
	float:none;
	padding-left: 5px;
	width: 95%;
}
.wrapping__right>p{
	width: 95%;
}

.wrapping-noshi__link--yellow{
	border-radius:10px;
	background-color:#ecc315;
	width: 100%;
	color:#000;
	font-family: "a-otf-futo-min-a101-pr6n",serif;
	text-align:center;
	padding: 12px 0 12px 0;
	font-size: 12px;
	margin: 30px auto;
	font-weight: 800;
}
/* 関連商品 */
.goods{
	padding-left: 5px;
	width: 95%;

}
.goods__item{
	padding-left: 5px;
	width: 95%;
	padding-bottom: 10px;
	}
.haisokikan{
	top: -38px;
	display: inline-block;
	position: absolute;
	width: 100%;
	color: #fff;
	right: auto;
	font-weight:700;
}

.set_detail{
	width:100%;
	height: auto;
}

.set_detail_left{
	width:100%;
	float:none;
}

.section_left{
	float:none;
	width:100%;
	margin-bottom:0 ;
}

.section_right{
	float:none;
	width:100%;
	margin-bottom:0 ;
}

#section_title2{
	width:100%;
}

.section_right p{
	line-height:1.6em;
}

.section_title {
    width: 100%;
    padding-left: 20px;
    float: right;
    border-left: 18px solid #e96d73;
    font-size: 18px;
    font-weight: 800;
    margin-bottom: 20px;
    font-family: "a-otf-futo-min-a101-pr6n",serif;
}


}
